/*
 Theme Name:   Parfum Child
 Theme URI:    
 Description:  Parfum Child Theme
 Author:       John Doe
 Author URI:   
 Template:     parfum
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  parfumchild
*/

.entry-content li {
    list-style-type: none;
}


.lcp_outline_title {
    position:absolute;
    top:-155px;top:27%;
    left:20px;
    text-align:left;
    z-index: 1;
    font-size: 2.5em;
    color: #fff;
    text-shadow: 1px 1px #333;
}

.lcp_thumbnail_container {
    position: relative;
    width:276px;width:100%;
    height:183px;
    overflow: hidden;
}

.lcp_thumbnail_container img {
  filter: blur(2px);
        -webkit-filter: blur(2px);
        -moz-filter: blur(2px);
        -o-filter: blur(2px);
        -ms-filter: blur(2px);
  width:276px;width:100%;
  height: 183px;height:auto;
  opacity: 0.7;
  transform: scale(1.1);
	position:absolute;
}

.lcp_wrapper {
  display:flex;
  flex-wrap: wrap;
  justify-content:flex-start;
  margin: 0 -1.3em;
}

.lcp_catlist {
  padding-bottom:30px;
  padding-left:0.65em;
  padding-right:0.65em;
  flex:1 1 300px;
  overflow:hidden;
}

.entry-content li h3 {
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
}

.entry-content li .lcp_excerpt {
  line-height: 1.4;
}

.entry-content li .lcp_date {
  font-style:italic;
}

.entry-content .lcp_catlist ul,
.entry-content .lcp_catlist li {
  margin: 0 0 0;
}

@font-face {
    font-family: Waldorf;  
    src: url(./fonts/waldorf.ttf);  
    font-weight: normal;  
}

.site-header p.site-title {
  font-family: Waldorf;
  font-size: 7rem;
}


.site-branding-wrapper {
  position:relative;
}

p.site-title {
 // position:absolute;
  bottom:25px;
  width:100%;
}

.site-title a {
  color:white;
  text-shadow: 1px 1px #333;
  -webkit-font-smoothing: antialiased;
}

.site-description {
  padding-top:10px;
  padding-bottom:9px;
}



/*TESTDINGEN ROEL */

/*27-06*/

/*.site-title a::before{*/
  /*Set image*/
/*  content: "";
  background-image:url(./../../uploads/2019/06/sealth-logo.svg); *//*Most relative URL possible*/ 
  /*background-size: 100% 100%;
  display: inline-block;*/

  /*Image size*/
  /*box-sizing: border-box;
  height:1.5em;
  width:1.5em;*/

  /*White circle on background*/
  /*background-color: white;
  border: 0.1em solid white;
  border-radius: 1.5em;*/

  /*Positioning*/
  /*margin-right: 0.4em;
}*/

/*04-07*/
.header-image-wrapper {
  height: 100%;
  overflow:hidden;
}
.header-image-wrapper img{
	min-height: 10em;
}

/*AANTEKENINGEN ROEL VOOR LOGO OP WEBPAGINA*/

/*
Maak een div (#container-div) in de header wrapper (.header-image-wrapper)
Deze bevindt zich in "header.php"
Maak het liefst een img (maar als dat niet kan een div) in de net aangemaakte div (#logo-image)
*/

#container-div {
  position: absolute;
  width: 100%;
 
	height:100%;
text-align:left;
	padding:0 0 0% 3%;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	align-items:flex-start;

}

/* Deze code is weg gehaald/terug gezet, maar is geen dode code.
 * Indien liever een plaatje dan een animatie gebruikt wordt voor het logo
 * kan dit stuk code ge-(un)comment worden
 */

/*Onderstaande voorbeeld is element een div is. Image element heeft voorkeur*/

#logo-image{
  box-sizing: border-box;
  height:200px;
  width: auto;
  /*background-color: white;*/
  /*border: 0.5em solid white;*/
  /*border-radius: 15em;*/
  min-height: 0px;

}


/*
 * Comment dit stuk code als gebruik gemaakt wordt van plaatje ipv animatie
 *
 * #logo-image{
 * display: none;
 * }
 */

/* Animatiecode
#Scene_1{
  height:80%;
  min-height: 0px;
  width: 100%;
}
*/


.site-title {
 // text-align: center;
  max-width: 120rem;
}

@media only screen and (max-width: 660px) {
	#logo-image{
		display:none;
	}
	.site-title{
		text-align: center;
	}
}

@media only screen and (max-width: 1295px) {
  .site-title a{
    padding-left: 14px;
  }
}

